package domain


type AlibabaWdkWholesaleInboundorderCommitApiResult struct {
    /*
        errMsg     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        errCode     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

}

func (s *AlibabaWdkWholesaleInboundorderCommitApiResult) SetErrMsg(v string) *AlibabaWdkWholesaleInboundorderCommitApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaWdkWholesaleInboundorderCommitApiResult) SetErrCode(v string) *AlibabaWdkWholesaleInboundorderCommitApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaWdkWholesaleInboundorderCommitApiResult) SetSuccess(v bool) *AlibabaWdkWholesaleInboundorderCommitApiResult {
    s.Success = &v
    return s
}
